# Signature | CICADA
Documentation for CICADA

exports

### Hierarchy

- Signature

## Index

### Properties

- algo
- data
- digest
- engine

## Properties

### algo

algo: string

- Defined in src/app/_pgp/pgp-signer.ts:17

Encryption algorithm used

### data

data: string

- Defined in src/app/_pgp/pgp-signer.ts:19

Data to be signed.

### digest

digest: string

- Defined in src/app/_pgp/pgp-signer.ts:21

Message digest

### engine

engine: string

- Defined in src/app/_pgp/pgp-signer.ts:23

Encryption engine used.

Generated using TypeDoc